* {
	margin:0;
	padding:0;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#606060;
	line-height:1.6em;
}

body {
	text-align:center;
	background:url(../img/bg_topo.gif) repeat-x top;
}

a {
	text-decoration:none;
}

#languages {
	position:absolute;
	top:40px;
	right:40px;
}

#languages img {
	border:1px solid #FFFFFF;
}

#languages a {
	padding:0 3px 0 3px;
}

a:hover {
	text-decoration:underline;
}

img {
	border:0;
}

#logo {
	position:absolute;
	width:262px;
	height:54px;
	top:17px;
	left:25px;
	background:url(../img/px.gif) repeat;
}

#wrapper {
	text-align:left;
	margin:auto;
	width:990px;
	position:relative;
}

#topo {
	background:url(../img/topo.gif) no-repeat;
	width:990px;
	height:108px;
	overflow:hidden;
}

#menu {
	padding-top:84px;
	padding-left:0;
	font-weight:bold;
	text-transform:uppercase;
}

#menu a {
	color:#FFFFFF;
	padding-left:25px;
}

#home {
	padding:12px 21px 12px 21px;
}

h2, h3 {
	font-size:15px;
	margin-top:6px;
	margin-bottom:6px;
}

ul {
	xmargin-bottom:20px;
}

p {
	margin-bottom:14px;
}

p.tit {
	font-size:13px;
	font-weight:bold;
}

h1 {
	color:#E91926;
	font-size:19px;
	margin:10px 0 10px 0;
}

h2 {
	color:#F9141B;
}

h3 {
	color:#E91926;
	font-size:13px;
	margin-bottom:0;
}

li {
	list-style-position:inside;
}

#rodape {
	background:#F29917;
	height:3px;
	overflow:hidden;
}